@media (max-width:900px){
  .an6x0b7 .schz4x178neeihp{align-items:flex-start;flex-direction:column;padding:14px 0}
  .p54lcvjadpbji1i{justify-content:flex-start}
  .uvzrq4esupba,.gtnpx33rk6,.fe16pwfcb9,.km8mzltjhxf,.gmek3op{grid-template-columns:1fr!important}
  .x3qeuvcmea55ua8{display:block!important;transform:none!important}
  .ckf6thwv .fe16pwfcb9{grid-template-columns:1fr}
  .zczdl221o2valm h2{font-size:34px}
}
@media (max-width:560px){
  .schz4x178neeihp{width:min(100% - 24px,1180px)}
  .uvzrq4esupba{padding:18px}
  .rqj1lo4d8uedq{padding:6px 7px;font-size:13px}
  .som65lqeod,.x3qeuvcmea55ua8,.mvwda1gvxuv7bck,.drbg3t3gruqr2,.xfu7luqn233ou,.pf0p4hrh8gpaqog{padding:16px}
}
